
.footer-layout-container {
	
}

.footer {
	display: block;
	overflow: hidden;
	padding-top: 40px;
	padding-bottom: 60px;
	color: #FFF;
	color: rgba(255, 255, 255, 0.7);
}

.footer-primary {
	display: block;
	overflow: hidden;
	padding: 0 0 40px;
}

.footer-primary__left {
	float: left;
}

.footer-primary__right {
	float: right;
}

.footer__menu-cities {
	display: block;
}

.footer__cities-column {
	display: block;
	float: left;
	width: 210px;
}

.footer__menu-nav {
	display: block;
	float: left;
	width: 230px;
}

.footer__contacts {
	display: block;
	overflow: hidden;
	float: left;
	width: 240px;
	font-size: 0.8em;
	color: #FFF;
}

.footer__contacts * {
	font-size: inherit !important;
}

.footer__contacts,
.footer__contacts * {
	color: rgba(255,255,255,0.7) !important;
}

.footer__contacts > * {
	display: block;
	margin: 10px 0;
	padding: 0;
}
.footer__contacts > a {
    display: inline;
    margin: 0;
}
/*
.footer__contacts *:empty {
	display: none;
}
*/

.footer__contacts a,
.footer__contacts a * {
	text-decoration: none;
	transition: all 0.3s ease;
}

.footer__contacts a:hover,
.footer__contacts a:hover * {
	color: #FFF !important;
}



.footer-secondary {
	padding: 40px 0 0 0;
	border-top: 1px rgba(255,255,255,0.2) solid;
}

.footer-secondary__left {
	display: block;
	float: left;
	width: 180px;
	padding: 0;
	margin: 0 80px 0 0;
}

.footer__logo {
	display: block;
	opacity: 0.8;
	padding: 0;
	width: 100%;
	min-width: inherit;
	height: 40px;
	transition: opacity 0.2s ease;
}

.footer__logo:hover {
	opacity: 1;
}

.footer-secondary__middle {
	display: block;
	float: left;
	width: 470px;
	max-height: 49000px;
	min-height: 150px;
	font-size: 0.7em;
}

.footer-secondary__right {
	display: block;
	float: right;
	width: 180px;
	min-height: 100px;
	padding: 0;
}

.footer__menu {
	display: block;
	margin: 20px 0;
	padding: 0;
	height: 40px;
	color: rgba(255, 255, 255, 0.8);
}

.footer__menu-item {
	display: block;
	margin: 10px 0;
	padding: 0;
	font-size: 0.8em;
	text-decoration: none;
}

.footer__menu-item:hover {
	color: #FFF;
	text-decoration: underline;
}


.footer__menu-item_mobile {
	position: relative;
	margin: 30px 0;
}

.footer__menu-item_mobile:before {
	content: '';
	position: absolute;
	width: 1.25em;
	height: 1.5em;
	left: -1.5em;
	background-image: url(../img/footer-mobile.svg);
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0.7;
	transition: all 0.3s ease;
}

.footer__menu-item_mobile:hover:before {
	opacity: 1;
}


.footer__metrics {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 20px 0;
	padding: 0;
	text-align: left;
}

.footer__censor {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer__censor-image {
	position: relative;
	overflow: hidden;
	display: inline-block;
	padding: 8px 0 10px 5px;
	width: 46px;
	height: 46px;
	font-size: 1.5em;
	color: #fff;
	box-sizing: border-box;
}

.footer__censor-image:before {
	content: '';
	position: absolute;
	top: -1px;
	left: -1px;
	width: 42px;
	height: 42px;
	border: 3px solid #fff;
	transform: rotate(45deg);
}

.footer__censor-num {
	margin: 0;
}

.footer__censor-num:before {
	content: '';
	position: absolute;
	left: 0px;
	top: 11px;
	width: 40px;
	height: 24px;
	border-radius: 3px;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}

.footer__censor-num:after {
	content: '';
	position: absolute;
	top: 0;
	left: 11px;
	width: 23px;
	height: 40px;
	border-radius: 3px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

.footer__censor-text {
	display: inline-block;
	max-width: 115px;
	color: #FFF;
	opacity: 0.8;
	font-size: 0.8em;
}

.footer-search {
	margin: 0 0 20px;
}

.footer-search__checkbox {
	display: none;
}

.footer-search__label {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 145px;
	height: 21px;
	margin: 0 0 15px 30px;
}

.footer-search__label:before, 
.footer-search__label:after {
	content: "";
	position: absolute;
}

.footer-search__label:before {
	width: 10px;
	height: 10px;
	left: -30px;
	top: 1px;
	border: 2px solid rgba(255, 255, 255, 0.75);
	border-radius: 50%;
}

.footer-search__label:after {
	width: 7px;
	height: 2px;
	background-color: rgba(255, 255, 255, 0.8);
	transform: rotate(50deg);
	bottom: 3px;
	left: -20px;
}

.footer-search__input {
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
	width: 0 !important;
	border: none;
	margin: 0 0 0 15px;
	padding: 0 0 5px;
	color: #fff;
	transition: all 0.3s ease;
}

.footer-search__input::-webkit-input-placeholder {
	font-style: italic;
	color: rgba(255, 255, 255, 0.75);
}
.footer-search__input::-moz-placeholder {
	font-style: italic;
	color: rgba(255, 255, 255, 0.75);
}
.footer-search__input:-moz-placeholder {
	font-style: italic;
	color: rgba(255, 255, 255, 0.75);
} 
.footer-search__input:-ms-input-placeholder {
	font-style: italic;
	color: rgba(255, 255, 255, 0.75);
}

.footer-search__input:focus {
	outline: none;
}

.footer-search__checkbox:checked ~ .footer-search__input {
	width: 500px !important;
}


.footer-search__checkbox:checked ~ .footer-search__label {
	display: none;
}

.footer-search__submit {
	display: none;
}

.footer-search__checkbox:checked ~ .footer-search__label {
	display: none;
}

.footer input.ya-site-form__submit.ya-site-form__submit_type_image {
	width: 20px !important;
	height: 20px !important;
	background-image: url(../issets/search.svg) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	opacity: 0.8;
	transition: all 0.3s ease;
}

.footer input.ya-site-form__submit.ya-site-form__submit_type_image:hover {
	opacity: 1;
}

.footer-search__checkbox:checked ~ .footer-search__submit-label {
	display: inline-block;
}

.footer .footer-search__input {
	margin: 0 0 40px !important;
}

.footer .ya-site-form__search-input {
	padding: 0 !important;
}

.footer .ya-site-form__form .ya-site-form__input-text {
	padding: 0px !important;
	background-image: none !important;
	border: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.8) !important;
	padding: 0 0 5px !important;
	font-size: 13px !important;
	background-color: rgba(0,0,0,0) !important;
	color: #fff !important;
}

.footer .ya-site-form__form {
	margin: 0 0 40px !important;
}

#ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
	color: #fff !important;
	font-size: 13px !important;
}

#ya-site-form1 .ya-site-form__form .ya-site-form__input-text {
	color: #fff !important;
	font-size: 13px !important;
}

.ya-page_js_yes .ya-site-form_inited_no {
	display: none; 
}

.footer-spec-link {
    padding: 10px 0;
}
.footer-spec-link > a {
    display: block;
    margin-bottom: 5px;
}